Bug 1006789 - Upgrade to JBossWS 4.2.1.Final
Upgrade to JBossWS 4.2.1.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: Alessio Soldano
Rostislav Svoboda
Russell Dickenson
:
Depends On:
Blocks: 987372 998601 999223 999570 1009763 1009764 1009765
  Show dependency treegraph
 
Reported: 2013-09-11 05:52 EDT by Alessio Soldano
Modified: 2013-12-15 11:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:15:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessio Soldano 2013-09-11 05:52:47 EDT
Upgrade to bug fix version JBossWS 4.2.1.Final
Comment 2 Rostislav Svoboda 2013-10-01 02:18:15 EDT
Verified on EAP 6.2.0 ER3

Note You need to log in before you can comment on or make changes to this bug.